These 5.4K bytes were from Thomas Spuhler,
> I am not so certain that it is the spec file:
> I may missing a library or something. I get this at the end:

The spec file won't work in 2.0pre3 because some elements that it
requires were removed. They have been readded after the mistake was
realised. The rpm building should work again in 2.0pre4.

Gimp-user mailing list

Reply via email to